td {
	font-size: x-small;
	line-height: 140%;
	color: #333333;
	vertical-align: top;
}
p {
	line-height: 140%;
	font-size: xx-small;
}
table#table1 {
	border: thin solid #009966;
}
table#table2 {
	border: thin solid #FFFFCC;
}
.limgpad20 {
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
}
.rimgpad20 {
	margin-left: 20px;
	margin-bottom: 10px;
	float: right;
}
h2 {
	line-height:160%;
	font-size:130%;
	color: #604001;
	border: 1 solid #FFD600;
	background-color: #FF9933;
	margin-top: 10px;
}
.komidashi01 {
	font-size:115%;
	font-height:140%;
	font-weight:bold;
	color: #218C52;
	background-color: #FFD600;
	width: 500px;
	background-image: url(img/bg01.jpg);
}
.komidashi02 {
	font-size:120%;
	font-height:140%;
	font-weight:bold;
}
.num {
	font-weight:bold;
	color: #3366FF;
}
.sageru30 {
	margin-left: 30px;
}
.wk1 {
	padding-right: 8px;
	padding-left: 8px;
	background-color: #FFE3C8;
}
.wk2 {
	border: thin dotted #FF9933;
	padding-right: 8px;
	padding-left: 8px;
}
.wk3 {
	border: thin dotted #FA820C;
	margin: 1px;
}
.wk4 {
	border: thin dotted #FF9933;
	margin-right: 165px;
	padding-right: 8px;
	padding-left: 8px;
}
.line01 {
	background-image: url(img/vegiline.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.chu1 {
	font-size: 75%;
}
.vegiline {
	background-image: url(img/vegiline-b.gif);
	background-repeat: repeat-x;
	height: 40px;
	background-position: center;
}
a {
	color: #804000;
	text-decoration: underline;
}
a:hover {
	color: #9900FF;
	text-decoration: none;
}
.food a {
	color: #804000;
	font-weight: bold;
	text-decoration: underline;
}
.food a:hover {
	color: #9900FF;
	font-weight: bold;
	text-decoration: none;
}
